---
servicenow_addr: "https://dev107789.service-now.com"
servicenow_user: ""
servicenow_pass: ""
servicenow_restget: "/api/now/v2/table/incident"
servicenow_restcreate: "/api/now/v2/table/incident"
servicenow_restupdate: "/api/now/v2/table/incident"
servicenow_restdel: "/api/now/v2/table/incident"
servicenow_caller: "demorest"